@miklb What version of VIM and are you seeing the error across all languages or a specific language, e.g. error is thrown when opening JS files, but not PHP ones.